Author: Andreas Tille <tille@debian.org>
Date: Sat, 21 Jan 2012 17:27:53 +0100
Description: Enable building static libraries for the -dev package

--- libhmsbeagle-1.0.orig/configure.ac
+++ libhmsbeagle-1.0/configure.ac
@@ -59,8 +59,8 @@
 AC_PROG_CXX
 AC_PROG_INSTALL
 AC_PROG_LN_S
-AC_DISABLE_STATIC
-AM_DISABLE_STATIC
+#AC_DISABLE_STATIC
+#AM_DISABLE_STATIC
 AC_PROG_LIBTOOL
 AM_PROG_LIBTOOL
 
